AS2GBMAP(1)

NAME
as2gbmap - GameBoy binary image file format utility.

SYNOPSIS
as2gbmap [options] files...

DESCRIPTION
This manual page documents briefly the as2gbmap command.

as2gbmap generates GameBoy binary image file format, both rrgb map file format and no$gmb sym file format from the sdld linker.

OPTIONS
The program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

--version
    Show version of program.

-j, --no$gmb
    Generate no$gmb symbol file (default:rrgb)

SEE ALSO
makebin(1), sdld(1).

AUTHOR
as2gbmap was written by Borut Razem <borut.razem@siol.net>.

This manual page was written by Gudjon I. Gudjonsson <gudjon@gudjon.org>, for the Debian project (and may be used by others).